Subject: ibi'ibo

From: Pierre Abbat <[email-masked]>
Date: Fri, 9 Nov 2001 00:11:38 -0500

Jorge used {ibi'ibo} to connect two sentences, which stumped And. So I try to 
figure out what {ibi'ibo} might mean. "Until" isn't it; that's {ico'ubo} or 
something like that.

{mi citka bi'i pinxe} is what you might say when ingesting frozen juice 
slurry; {le marde cu xlaze'a .ibi'ibo le fapro cu gunta} might be given as 
the reason for the fall of a country.

Weirder still is {imi'ibo}: {mi klama le banxa .imi'ibo lo tricu cu farlu} "I 
go to the bank plus or minus a tree falls"? "I go to the bank and a tree 
falls on either side"? I can't see any real use for this.

phma